Bug 230241 - board not rebuilt on difficulty change
Summary: board not rebuilt on difficulty change
Status: RESOLVED FIXED
Alias: None
Product: kshisen
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: Frederik Schwarzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-10 21:09 UTC by Frederik Schwarzer
Modified: 2010-10-03 13:48 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Frederik Schwarzer 2010-03-10 21:09:23 UTC
Version:            (using KDE 4.4.1)
Installed from:    Compiled From Sources

(just as a reminder :))
1. open settings
2. change difficulty
2. OK
The board should be rebuilt with the new difficulty level.
Comment 1 Stefan Böhmann 2010-09-14 21:36:35 UTC
SVN commit 1175348 by sboehmann:

rebuild board when difficulty level has changed.

BUG: 230241


 M  +6 -1      board.cpp  
 M  +1 -0      board.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1175348
Comment 2 Frederik Schwarzer 2010-10-03 13:48:46 UTC
SVN commit 1182107 by schwarzer:

rebuild board when difficulty level has changed

backport of r1175306, r1175348, r1181471 and a part of r1181709

CCBUG: 230241

 M  +8 -17     board.cpp  
 M  +1 -2      board.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1182107